=== debian/changelog ===
realpath (1.10) unstable; urgency=low

  * Upload to unstable.

 -- Robert Luberda <robert@debian.org>  Sun,  4 Jun 2006 16:31:19 +0200

realpath (1.9.94) experimental; urgency=low

  * Move realpath to its own source package. dwww no longer depends
    on realpath so there's no reason to keep them together.
  * Bump Standards-Version to 3.7.2 (no changes needed).
  * debian/compat: Use debhelper v5.
  * realpath.1: Update the examples section (/usr/bin/X11R6 link).

  * REMOVE DWWW-SPECIFIC CHANGES FROM THE REMAINING OF THIS CHANGELOG,
    which makes the file about 17 times shorter.
    Please see the dwww package for the full changelog.

 -- Robert Luberda <robert@debian.org>  Sun,  7 May 2006 21:46:27 +0200

dwww (1.9.90) experimental; urgency=low

  * Dwww/Utils.pl:
    + Add CheckAccesss & StripDir functions, to check if we're allowed to
      show the requested file to client. Now we're using Cwd::realpath
      module instead of realpath(1) program.
  * debian/control: add dependency on libmime-types-perl & mime-support,
    drop dependency on realpath.
  * [ snip dwww changes ]

 -- Robert Luberda <robert@debian.org>  Sat, 18 Feb 2006 16:19:41 +0100

dwww (1.9.27) unstable; urgency=low

  * realpath.1: add reference to basename(1) and dirname(1) (closes: #342149).
  * [ snip dwww changes ]

 -- Robert Luberda <robert@debian.org>  Sat, 14 Jan 2006 12:06:10 +0100

dwww (1.9.23) unstable; urgency=low

  * realpath: implement --zero option (closes: #307018), update man page.
  * Standards-Version: 3.6.2.
  * [ snip dwww changes ]
  
 -- Robert Luberda <robert@debian.org>  Thu, 23 Jun 2005 22:56:34 +0200

dwww (1.9.12) unstable; urgency=medium

  * `realpath -s' works with relative pathnames again (closes: #253494).

 -- Robert Luberda <robert@debian.org>  Mon, 14 Jun 2004 23:43:59 +0200

dwww (1.9.11) unstable; urgency=low

  * Correct `realpath -s' which incorrectly treated all files containing
    `.' or `..' as if they were the `.' or `..' directories (closes: #250455).
    Thanks to mwright@acad.stedwards.edu for noticing this.
  * [ snip dwww changes ]

 -- Robert Luberda <robert@debian.org>  Mon, 24 May 2004 21:36:30 +0200

dwww (1.9.7) unstable; urgency=low

  * Minor improvements in the realpath(1) man page.
  * [ snip dwww changes ]

 -- Robert Luberda <robert@debian.org>  Sat, 24 Jan 2004 12:02:43 +0100

dwww (1.7.3) unstable; urgency=low

  * realpath -s does not check if file exists.
  * [ snip dwww changes ]

 -- Robert Luberda <robert@debian.org>  Tue, 19 Mar 2002 08:07:04 +0100

dwww (1.6.12) unstable; urgency=low

  * Fixed long description of realpath package (closes: #125306, #124253).

 -- Robert Luberda <robert@debian.org>  Sat, 22 Dec 2001 21:52:27 +0100

dwww (1.6.11) unstable; urgency=low

  * realpath moved to a separate package (closes: #52483).
  * [ snip dwww changes ]

 -- Robert Luberda <robert@debian.org>  Sat,  8 Dec 2001 08:47:03 +0100

dwww (1.6.6) unstable; urgency=low

  * realpath.c: added a -s option.
  * [ snip dwww changes ]
 
 -- Robert Luberda <robert@debian.org>  Thu, 23 Aug 2001 23:49:23 +0200

dwww (1.5.0) unstable; urgency=low

  * New maintainer (closes: #90877).
  * realpath: accept multiple arguments as documented in man page
    (closes: #65628).
  * Updated man pages.
  * [ snip dwww changes ]

 -- Robert Luberda <robert@debian.org>  Mon, 26 Mar 2001 22:56:32 +0200

dwww (1.2.1-1) unstable; urgency=low

  * New maintainer, Jim Pick <jim@jimpick.com>
  * [ snip dwww changes ]

 -- Jim Pick <jim@jimpick.com>  Sun, 15 Dec 1996 23:25:55 -0800

dwww (1.0-1) unstable; urgency=low

  * First release.

 -- Lars Wirzenius <liw@iki.fi>  Tue, 24 Sep 1996 16:00:57 +0300
