=== debian/control ===
Source: realpath
Section: utils
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: realpath
Section: utils
Architecture: any
Depends: ${shlibs:Depends}
Replaces: dwww (<= 1.6.10)
Description: Return the canonicalized absolute pathname
 The package contains a small utility realpath, which converts each
 pathname argument to an absolute pathname, which has no components
 that are symbolic links or the special .  or ..  directory entries.
 .
 This utility provides mostly the same functionality as `/bin/readlink -f'
 in the coreutils package.
