=== debian/changelog ===
realpath (1.12) unstable; urgency=low

  * realpath.c, debian/copyright: add a copyright notice (lintian).
  * Build with debhelper v6.

 -- Robert Luberda <robert@debian.org>  Sun, 13 Apr 2008 18:19:27 +0200

realpath (1.11) unstable; urgency=low

  * Standards-Version: 3.7.3 (no changes).
  * Fix `debian-rules-ignores-make-clean-error' and
    `hyphen-used-as-minus-sign' lintian warnings.

 -- Robert Luberda <robert@debian.org>  Fri, 04 Jan 2008 00:00:01 +0100
