## realpath 1.15

=== debian/changelog ===
realpath (1.15) unstable; urgency=low

  * Update French man page translation (closes: #52376).
  * Add German translations (closes: #52307, #524006). 
  * po/pod/po4a.cfg: use [po_directory], instead of [po4a_langs].
  * debian/control: bump po4a build-dependency to 0.35 to make sure
    the above feature works.

 -- Robert Luberda <robert@debian.org>  Sun, 07 Jun 2009 22:13:22 +0200

realpath (1.14) unstable; urgency=low

  * Add French translations (closes: #520613).
  * Standards-Version: 3.8.1 (no changes).
  * Fix man page (closes: #521574).

 -- Robert Luberda <robert@debian.org>  Sun, 29 Mar 2009 15:42:22 +0200

realpath (1.13) unstable; urgency=low

  * Improve realpath(1) man page, add examples for use cases found by
    Rolf Brudeseth.
  * NLS support added both to program and its man page.
  * Provide Polish translations.
  * Set debhelper compat level to 7.
  * Improve build system.
  * Standards-Version: 3.8.0 (no changes).
  * debian/copyright: point to GPL-2 file (lintian).

 -- Robert Luberda <robert@debian.org>  Sun, 22 Feb 2009 12:56:04 +0100
