=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 6)
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 7), po4a (>= 0.35)
+Standards-Version: 3.8.1
 
 Package: realpath
-Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}
 Replaces: dwww (<= 1.6.10)
