## realpath 1.15build1

=== Makefile ===
# vim:ts=2
# Makefile for dwww.
# "@(#)dwww:$Id: Makefile 228 2009-02-21 10:54:32Z robert $"
#
ALL_TARGET  :=
SUBDIRS     := man src po
include ./common.mk
