=== man/Makefile ===
# vim:ts=2
# Makefile for realpath
# "@(#)dwww:$Id: Makefile 228 2009-02-21 10:54:32Z robert $"
#
ALL_TARGET  :=
SUBDIRS     := 
include ../common.mk

man1mans	:= $(sort $(wildcard *.1))

install-local:
	$(call msg,$@)
	$(call install,$(mandir)/man1,$(man1mans),compress)
