=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-# $Id: rules 222 2008-04-01 22:24:09Z robert $
+# $Id: rules 228 2009-02-21 10:54:32Z robert $
 # Sample debian/rules that uses debhelper.
 # This file is public domain software, originally written by Joey Hess. 
 
@@ -30,11 +30,11 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	$(MAKE) prefix=$(CURDIR)/debian/$(shell dh_listpackages) install
+	$(MAKE) DESTDIR=$(CURDIR)/debian/$(shell dh_listpackages) install
 
 # Build architecture-independent files here.
 binary-indep: build install
