## realpath 1.16

=== debian/changelog ===
realpath (1.16) unstable; urgency=low

  * Fix build failure with -O0 (closes: #644533).
  * Document that realpath fails when path components is missing
    (closes: #528997).
  * Switch to format 3.0 (native) and use tiny rules file.
  * debian/control:
    + Standards-Version: 3.9.2 (no changes).
    + add VCS fields.

 -- Robert Luberda <robert@debian.org>  Sun, 16 Oct 2011 22:11:36 +0200
