=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
-Build-Depends: debhelper (>= 7), po4a (>= 0.35)
-Standards-Version: 3.8.1
+Build-Depends: debhelper (>= 8), po4a (>= 0.35)
+Standards-Version: 3.9.2
+Vcs-Git: git://anonscm.debian.org/users/robert/realpath.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/realpath.git
+
 
 Package: realpath
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Replaces: dwww (<= 1.6.10)
 Description: Return the canonicalized absolute pathname
  The package contains a small utility realpath, which converts each
