=== debian/changelog ===
realpath (1.17) unstable; urgency=low

  * French man page translation update (closes: #671205).
  * Minor man page typo fix, unfuzzy translations.
  * Preserve CFLAGS from environment to make sure the hardening options
    set by debhelper are correctly passed to gcc.
  * Standards-Version: 3.9.3. Debhelper v9.

 -- Robert Luberda <robert@debian.org>  Sat, 02 Jun 2012 19:32:17 +0200
