## realpath 1.17ubuntu1

=== debian/changelog ===
realpath (1.17ubuntu1) raring; urgency=low

  * Mark as Multi-Arch: foreign.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 09 Dec 2012 11:49:05 +0100
