=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 Package: realpath
 Architecture: any
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Replaces: dwww (<= 1.6.10)
 Description: Return the canonicalized absolute pathname
