## realpath 1.18

=== po/Makefile ===
# vim:ts=2
# makefile for realpath
# $Id: Makefile 229 2009-02-22 11:56:47Z robert $
#

ALL_TARGET=
SUBDIRS=bin man
include ../common.mk
