=== src/Makefile ===
# vim:ts=2
# Makefile for realapth
# $Id: Makefile 228 2009-02-21 10:54:32Z robert $"
#
ALL_TARGET  := all-local
SUBDIRS     :=
include ../common.mk



generated	= $(bdir)/realpath

perlprogs       = dwww-find dwww-build-menu dwww-index++
testprogs       := $(patsubst %,%.test,$(perlprogs))

all-local: $(generated)


$(bdir)/%: $(bdir)/%.o | $(bdir)
	$(call msg,$@,Linking)
	$(CC) $(LDFLAGS) -o $@ $^ $(LIBS)

$(bdir)/%.o: %.c | $(bdir)
	$(call msg,$@,Compiling)
	$(CC) -c $(CFLAGS) -o $@ $<
 

install-local:
	$(call msg,$@)
	$(call install,$(bindir),$(generated),script) 

.SECONDARY: $(patsubst %.c,$(bdir)/%.o,$(wildcard %.c))
