=== po/bin/Makefile ===
# vim:ts=2
# makefile for realpath
# $Id: Makefile 229 2009-02-22 11:56:47Z robert $
#

ALL_TARGET=build-local
SUBDIRS=
include ../../common.mk

NLS_SOURCES 		:= ../../src/realpath.c
POFILES					:= $(sort $(wildcard *.po))
MOFILES				  := $(patsubst %.po,$(bdir)/%.mo,$(POFILES))


build-local: $(MOFILES)
	$(call msg,$@)


install-local: $(MOFILES)
	$(call msg,$@)
	$(foreach file,$(MOFILES),	\
		$(call install,$(nlsdir)/$(notdir $(basename $(file)))/LC_MESSAGES/$(PACKAGE).mo,$(file),notdir))

$(bdir)/%.mo: %.po
	$(call msg,$@)
	mkdir -p $(bdir)
	msgfmt  -o $@ $<

$(PACKAGE).pot:	$(NLS_SOURCES) | $(MAKEFILE_LIST)
	$(call msg,$@)
	xgettext -L C  -k -k_  $(XGETTEXT_COMMON_OPTIONS) -o $@.new $^
	$(call pochanged,$@,$@.new)

%.po: $(PACKAGE).pot
	$(call msg,$@)
	msgmerge --previous $@ $< > $@.new
	$(call pochanged,$@,$@.new)

update-po: 
	$(call msg,$@)
	$(MAKE) -W $(firstword $(NLS_SOURCES)) $(POFILES) 


.PHONY: update-po
