=== debian/changelog ===
realpath (1.18) unstable; urgency=low

  * Mark package as `Multi-Arch: foreign' (closes: #693961).

 -- Robert Luberda <robert@debian.org>  Mon, 10 Dec 2012 22:50:36 +0100
