=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/users/robert/realpath.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/realpath.git
-
 
 Package: realpath
 Architecture: any
