## realpath 1.19

=== Makefile ===
# vim:ts=2
# Makefile for realpath

ALL_TARGET  :=
SUBDIRS     := man src po
include ./common.mk
