=== man/Makefile ===
# vim:ts=2
# Makefile for realpath

ALL_TARGET  :=
SUBDIRS     := 
include ../common.mk

man1mans	:= $(sort $(wildcard *.1))

install-local:
	$(call install,$(mandir)/man1,$(man1mans),compress)
