=== po/Makefile ===
# vim:ts=2
# makefile for realpath

ALL_TARGET=
SUBDIRS=bin man
include ../common.mk
