=== src/Makefile ===
# vim:ts=2
# Makefile for realapth
ALL_TARGET  := all-local
SUBDIRS     :=
include ../common.mk

generated	= $(bdir)/realpath

perlprogs       = dwww-find dwww-build-menu dwww-index++
testprogs       := $(patsubst %,%.test,$(perlprogs))

all-local: $(generated)


$(bdir)/%: $(bdir)/%.o | $(bdir)
	$(CC) $(LDFLAGS) -o $@ $^ $(LIBS)

$(bdir)/%.o: %.c | $(bdir)
	$(CC) -c $(CPPFLAGS) $(CFLAGS) -o $@ $<
 

install-local:
	$(call install,$(bindir),$(generated),script) 

.SECONDARY: $(patsubst %.c,$(bdir)/%.o,$(wildcard %.c))
