=== po/man/Makefile ===
--- 
+++ 
@@ -1,7 +1,5 @@
 # vim:ts=2
 # makefile for realpath
-# $Id: Makefile 229 2009-02-22 11:56:47Z robert $
-#
 
 ALL_TARGET=build-local
 SUBDIRS=
@@ -11,18 +9,18 @@
 build-local: $(bdir)/stamp-po4a
   
 $(bdir)/stamp-po4a: po4a.cfg $(wildcard *.po) $(SOURCE_FILES) $(MAKEFILE_LIST)
-	$(call msg,$@)
 	po4a  $(XGETTEXT_COMMON_OPTIONS)          \
 	      --previous                          \
 	      -v                                  \
 	      --variable srcdir=../..             \
 	      --variable builddir=$(bdir)         \
 	      po4a.cfg
-	touch "$@"
+	$(AT) touch "$@"
 
+install-local: override ATT := $(AT)
+install-local: override AT  :=
 install-local: $(bdir)/stamp-po4a
-	$(call msg,$@)
-	set -e; \
+	$(ATT) set -e; \
 	cd $(bdir); \
 	for file in */man*/*.[123456789]; do          \
 	  basedir=`dirname $$file`;                   \
@@ -32,7 +30,6 @@
 
 
 update-po:
-	$(call msg,$@)
 	po4a  $(XGETTEXT_COMMON_OPTIONS)          \
 	      --previous                          \
 	      --force                             \
