=== debian/changelog ===
realpath (1.19) unstable; urgency=low

  * Add support for cross-compiling (closes: #719911).
  * Update Makefiles to make build process more verbose.
  * Standards-Version: 3.9.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 06 Oct 2013 14:16:35 +0200
