=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Robert Luberda <robert@debian.org>
 Build-Depends: debhelper (>= 9), po4a (>= 0.35)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/users/robert/realpath.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/robert/realpath.git
